NIFTITODICOM(1)

NAME
niftitodicom - manual page for niftitodicom 0.4.2

DESCRIPTION
niftitodicom 0.4.2 (HEAD , 20 Mar 2014, 20:37:31) usage: niftitodicom -o directory file.nii [file.dcm ...] options:

-o directory
    The output directory.

-s --silent
    Do not print anything while executing.

-v --verbose
    Verbose error reporting.

--no-reordering
    Never reorder slices, rows, or columns.

--axial
    Produce axial slices.

--coronal
    Produce coronal slices.

--sagittal
    Produce satittal slices.

--series-description
    Textual description of the series.

--series-number
    The series number ot use.

--modality
    The modality: MR or CT or SC.

--uid-prefix
    A DICOM uid prefix (optional).

--help
    Documentation for niftitodicom.

This program will convert a NIfTI file into a DICOM series.

It reads the NIfTI file header and does the best job that it can to generate a series of DICOM files. To help it along, you can provide a DICOM file from the same series on the command line after the NIfTI file, or even better, list all of the DICOM files that were used as the source of the data in the NIfTI file. Study-related meta data will be copied from these DICOM files into the output DICOM files.

Unless the --no-reordering option is provided, it will ensure that the images are in the usual orientation (right is left, posterior is down) by reordering the columns or rows as compared to the NIFTI file.

If the NIFTI file is floating-point, then the data might be rescaled when written to DICOM as 16-bit integers. If any data values are too large to fit into 16 bits, then all the data will be scaled down. If the data values all have a magnitude smaller than 2.05, then all the data will be scaled up by a factor of 1000.

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system, but may be used by others.